/* ------------------------------------------------------------------------------------------------------------------------------- */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans Regular"), local("OpenSans-Regular"), url("fonts/OpenSans-Regular-webfont.eot") format("embedded-opentype"), url("fonts/OpenSans-Regular-webfont.woff") format("woff"), url("fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("fonts/OpenSans-Regular-webfont.svg") format("svg");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url("fonts/OpenSans-Semibold-webfont.eot") format("embedded-opentype"), url("fonts/OpenSans-Semibold-webfont.woff") format("woff"), url("fonts/OpenSans-Semibold-webfont.ttf") format("truetype"), url("fonts/OpenSans-Semibold-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans"), local("PTSans-Regular"), url("fonts/PTSans-Regular-webfont.eot") format("embedded-opentype"), url("fonts/PTSans-Regular-webfont.woff") format("woff"), url("fonts/PTSans-Regular-webfont.ttf") format("truetype"), url("fonts/PTSans-Regular-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 700;
  src: local("PT Sans Bold"), local("PTSans-Bold"), url("fonts/PTSans-Bold-webfont.eot") format("embedded-opentype"), url("fonts/PTSans-Bold-webfont.woff") format("woff"), url("fonts/PTSans-Bold-webfont.ttf") format("truetype"), url("fonts/PTSans-Bold-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans Caption";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans Caption"), local("PTSansCaption-Regular"), url("fonts/PTSansCaption-Regular-webfont.eot") format("embedded-opentype"), url("fonts/PTSansCaption-Regular-webfont.woff") format("woff"), url("fonts/PTSansCaption-Regular-webfont.ttf") format("truetype"), url("fonts/PTSansCaption-Regular-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans Caption";
  font-style: normal;
  font-weight: 700;
  src: local("PT Sans Caption Bold"), local("PTSansCaption-Bold"), url("fonts/PTSansCaption-Bold-webfont.eot") format("embedded-opentype"), url("fonts/PTSansCaption-Bold-webfont.woff") format("woff"), url("fonts/PTSansCaption-Bold-webfont.ttf") format("truetype"), url("fonts/PTSansCaption-Bold-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans Narrow";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans Narrow"), local("PTSansNarrow"), url("fonts/PTSansNarrow-Regular-webfont.eot") format("embedded-opentype"), url("fonts/PTSansNarrow-Regular-webfont.woff") format("woff"), url("fonts/PTSansNarrow-Regular-webfont.ttf") format("truetype"), url("fonts/PTSansNarrow-Regular-webfont.svg") format("svg");
}
@font-face {
  font-family: "PT Sans Narrow";
  font-style: normal;
  font-weight: 700;
  src: local("PT Sans Narrow Bold"), local("PTSansNarrow-Bold"), url("fonts/PTSansNarrow-Bold-webfont.eot") format("embedded-opentype"), url("fonts/PTSansNarrow-Bold-webfont.woff") format("woff"), url("fonts/PTSansNarrow-Bold-webfont.ttf") format("truetype"), url("fonts/PTSansNarrow-Bold-webfont.svg") format("svg");
}
@font-face {
  font-family: "FontAwesome";
  src: url("fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yanone Kaffeesatz";
  font-style: normal;
  font-weight: 400;
  src: local("Yanone Kaffeesatz Regular"), local("YanoneKaffeesatz-Regular"), url("fonts/YanoneKaffeesatz-Regular-webfont.eot") format("embedded-opentype"), url("fonts/YanoneKaffeesatz-Regular-webfont.woff") format("woff"), url("fonts/YanoneKaffeesatz-Regular-webfont.ttf") format("truetype"), url("fonts/YanoneKaffeesatz-Regular-webfont.svg") format("svg");
}
@font-face {
  font-family: "Yanone Kaffeesatz";
  font-style: normal;
  font-weight: 700;
  src: local("Yanone Kaffeesatz Bold"), local("YanoneKaffeesatz-Bold"), url("fonts/YanoneKaffeesatz-Bold-webfont.eot") format("embedded-opentype"), url("fonts/YanoneKaffeesatz-Bold-webfont.woff") format("woff"), url("fonts/YanoneKaffeesatz-Bold-webfont.ttf") format("truetype"), url("fonts/YanoneKaffeesatz-Bold-webfont.svg") format("svg");
}
/* ------------------------------------------------------------------------------------------------------------------------------- */
/*
	2022-10-28 - Remove ( text-align: match-parent )
	2022-10-28 - Remove ( text-size-adjust )
	2023-02-02 - Remove ( body,html ( -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;text-size-adjust: 100%; ) )
*/
/* ------------------------------------------------------------------------------------------------------------------------------- */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
	{
		margin: 0px;
		padding: 0px;
		border: 0px;
		outline: 0px;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
	ol, ul	{list-style: none;}
	li		{display: list-item;/*text-align: match-parent;*/}
	a		{text-decoration: none; outline: none;}
	a:hover	{text-decoration: underline;}
	table 	{border-collapse: separate; border-spacing: 0; width: 100%; }
	input 	{ box-sizing: border-box; }
	select 	{ font-family: inherit; font-size: inherit; }
	select:disabled { opacity: initial; }

/* ------------------------------------------------------------------------------------------------------------------------------- */

.clearfix:after 
{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0px;
}

.bs-noselect 
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

a.extern:after 
{
	clip-path: inset(.3125em 0) padding-box;
	margin: 0 .125rem;
	padding: 0 .375em;
	-webkit-mask-size: .75em 1.5em;
	mask-size: .75em 1.5em;
	-webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2048 2048' %3E%3Cpath d='M1792 256v640h-128V475l-851 850-90-90 850-851h-421V256h640zm-512 1007h128v529H256V640h529v128H384v896h896v-401z' /%3E%3C/svg%3E");
	mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 2048 2048' %3E%3Cpath d='M1792 256v640h-128V475l-851 850-90-90 850-851h-421V256h640zm-512 1007h128v529H256V640h529v128H384v896h896v-401z' /%3E%3C/svg%3E");
	content: "";
	-webkit-mask-position: 50%;
	mask-position: 50%;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: currentColor !important;
}

/* ------------------------------------------------------------------------------------------------------------------------------------- */

.fa 
{
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */


body, html 
{
	/*width:100%; */
	min-width: 100%;
	/*height:100%;*/
	min-height: 100%;

	margin: 0px;
	padding: 0px;
	font-family: "Open Sans", arial, sans-serif;

	background-color: #e2e2e2;
	background-position-x: left;
	background-position-y: top;
	background-repeat: repeat;
	color: #ffffff;
}

input, select, textarea
{
	font-family: "Open Sans", arial, sans-serif;
	box-sizing: border-box;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Variables ] ------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

:root 
	{
		--inventar-GridBorderColor: #e0e0e0;
		--inventar-SearchBorderColor: #dfdfdf;
		--expander-ColumnBorderColor: #c0c0c0;
		--inventar-EditBorderColor: #d1d5db;
	}


.ajaxErrorBox
{
	text-align: center;
    padding: 30px;
    font-size: 10px;
    background-color: #ffffffa1;
    display: inline-block;
    color: #000000;
    border-radius: 16px;
	cursor: pointer;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Global Message ] -------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

	.global-message-header
	{
		padding: 16px 12px;
		background-color: #ffffff;
		color: #000000;
		font-size: 20px;
		font-weight: bold;

		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: center;
		align-items: center;
	}

	.global-message-header > .caption
	{
		flex-grow: 1;
	}

	.global-message-content
	{
		line-height: initial; 
		padding: 20px; 
		background-color: #f0f0f0; 
		color: #202020; 
		font-size: 14px; 
		border-top: 1px dotted #000000;
	}

	.global-message-footer
	{
		border-top: 1px dotted #505050; 
		font-size: 9px; 
		color: #aaaaaa; 
		text-align: center; 
		padding: 8px 16px;
	}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Login ] ----------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */


	.fullscreenContainer
	{
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		text-align: center;
    	align-content: center;

		width: 100%;
		min-height: 100vh;

		background: #383838;
		background-image: url(../images/background-body.png);
		background-position-x: left;
		background-position-y: top;
		background-repeat: repeat;

		z-index: -1;

		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
	}

	.loginSection 
	{
		height: auto;
		width: 100%;
		min-height: 100vh;

		background: #383838;
		background-image: url("../images/background-body.png");
		background-position-x: left;
		background-position-y: top;
		background-repeat: repeat;

		display: flex;
		justify-content: center;
		align-items: center;
	}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Expandable-Box ] -------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

	exp-box 
	{
		display: block;
		box-sizing: border-box;
	}
	exp-box > exp-header
	{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;

		box-sizing: border-box;
		border-radius: inherit;
	}
	exp-box > exp-content		{ display: none; box-sizing: border-box; }
	exp-box.open > exp-content 	{ display: block; }

	exp-box > exp-header > exp-cap 
	{
		display: block;
		box-sizing: border-box;
		height: 100%;

		flex-grow: 1;
		align-content: center;

		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;

		border-top-left-radius: inherit;
		border-bottom-left-radius: inherit;
	}
	exp-box > exp-header > exp-col
	{
		display: inline-flex;
		align-items: center;
		justify-content: right;
		height: 100%;
		white-space: nowrap;
		/*word-break: break-word;*/
	}

	exp-box 	 > exp-header > exp-btn > ico.toogle:before	{ content: "\f13A"; }
	exp-box.open > exp-header > exp-btn > ico.toogle:before	{ content: "\f139"; }

	exp-box > exp-header > exp-btn
	{
		display: inline-flex;
		flex-flow: column;
		align-items: center;
		align-content: center;
		justify-content: center;

		height: 100%;
		box-sizing: border-box;

		user-select: none;
		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
	}
	exp-box > exp-header > exp-btn:last-child
	{
		border-top-right-radius: inherit;
		border-bottom-right-radius: inherit;
	}
	exp-box.open > exp-header > exp-btn:last-child
	{
		border-bottom-right-radius: 0px;
	}
	exp-box > exp-header > exp-btn:first-child
	{
		border-top-left-radius: inherit;
		border-bottom-left-radius: inherit;
		border-left:none;
		border-right: 1px solid #d1d1d1;
	}
	exp-box.open > exp-header > exp-btn:first-child
	{
		border-bottom-left-radius: 0px;
	}

	exp-box > exp-header > exp-btn.flow-row			{ flex-flow: row; }
	exp-box > exp-header > exp-btn.flow-row-reverse	{ flex-flow: row-reverse; }

	exp-box > exp-header > exp-btn > ico
	{
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		text-align: center;
		display: inline-block;
	}

	exp-box.open 		> exp-header > exp-cap.hideOpen,
	exp-box.open 		> exp-header > exp-col.hideOpen,
	exp-box.open 		> exp-header > exp-btn.hideOpen	
	{ display: none !important; }

	exp-box:not(.open) 	> exp-header > exp-cap.hideClosed,
	exp-box:not(.open) 	> exp-header > exp-col.hideClosed,	
	exp-box:not(.open) 	> exp-header > exp-btn.hideClosed	
	{ display: none !important; }

	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ Exp styles ] ------------------------------------------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	exp-box
	{
		border-radius: 5px; 
		background-color: #fafafa; 
		color:#000000; 
	}

	exp-box.open,
	exp-box:not(.open):hover
	{
		background-color: #ffffff; 
	}

	exp-box > exp-header
	{
		height: 40px; 
	}
	exp-box > exp-header > exp-col
	{
		font-size: 11px;
		padding-right: 7px;
	}
	exp-box > exp-header > exp-cap
	{
		padding: 0px 5px 0px 8px;
	}

	exp-box > exp-header > exp-btn
	{
		min-width: 40px;
		border-left: 1px solid #d1d1d1;
		background-color: #f0f0f0;
		font-size: 10px;
		cursor: pointer;
	}
	exp-box > exp-header > exp-btn > ico
	{
		font-size: 20px;
	}


	exp-box.printlist_no > exp-header > exp-btn.printlist,
	exp-box > exp-header > exp-btn.printlist_no
	{
		/*background-color: #1f2937;*/
    	/*color: #ffffff;*/
		color: #aaaaaa;
	}
	exp-box.printlist_yes > exp-header > exp-btn.printlist,
	exp-box > exp-header > exp-btn.printlist_yes
	{
		/*background-color: #1f2937;*/
    	/*color: #ffffff;*/
		color: #000000;
	}

	exp-box > exp-header > exp-btn:hover
	{
		background-color: #1f2937;
    	color: #ffffff;
	}
	
	exp-box > exp-content
	{
		border-top: 1px solid #bbbbbb; padding: 10px;
	}



/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Dialog-Box ] ------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------- */

	dialog-box
	{
		display: inline-flex;
		flex-direction: column;
		flex-wrap: nowrap;
		/* align-items: stretch;*/
	}

	dialog-box > dialog-header
	{
		display: inline-flex;
		flex-direction: row;
		align-content: center;
		align-items: center;
		flex-wrap: nowrap;
		justify-content: normal;

		border-top-left-radius: inherit;
		border-top-right-radius: inherit;
	}
	dialog-box > dialog-header > *:last-child
	{
		border-top-right-radius: inherit;
	}
	dialog-box > dialog-header > *:first-child
	{
		border-top-left-radius: inherit;
	}

	dialog-box > dialog-header > dlg-cap
	{
		flex-grow: 1;
		height: 100%;
		display: inline-block;
		box-sizing: border-box;
		align-content: center;
	}

	dialog-box > dialog-header > dlg-btn
	{
		height: 100%;
		align-content: center;
		text-align: center;
		box-sizing: border-box;

		cursor: pointer;
		user-select: none;
		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
	}
	dialog-box > dialog-header > dlg-btn:last-child
	{
		border-top-right-radius: inherit;
		border-bottom-right-radius: inherit;
	}

	dialog-box > dialog-footer > dlg-btn > ico, 
	dialog-box > dialog-header > dlg-btn.ico,
	dialog-box > dialog-header > dlg-btn > ico
	{
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		text-align: center;
	}

	dlg-btn.ico.copy::before		, ico.copy::before			{ content: "\f0c5"; }
	dlg-btn.ico.bars::before		, ico.bars::before			{ content: "\f0c9"; }
	dlg-btn.ico.print::before		, ico.print::before			{ content: "\f02f"; }
	dlg-btn.ico.delete::before		, ico.delete::before		{ content: "\f171"; }  /* f05e | f12d */ 
	dlg-btn.ico.user::before		, ico.user::before			{ content: "\f007"; }
	dlg-btn.ico.user-logout::before	, ico.user-logout::before	{ content: "\f08b"; }

	dlg-btn.ico.edit::before		, ico.edit::before			{ content: "\f044"; }
	dlg-btn.ico.close::before		, ico.close::before 		{ content: "\f00d"; }
	dlg-btn.ico.maximize::before	, ico.maximize::before		{ content: "\f2d0"; }
	dlg-btn.ico.restore::before		, ico.restore::before		{ content: "\f2d2"; }
	dlg-btn.ico.add::before			, ico.add::before			{ content: "\f055"; }
	dlg-btn.ico.search::before		, ico.search::before		{ content: "\f002"; }
	dlg-btn.ico.gears::before		, ico.gears::before			{ content: "\f013"; }
	dlg-btn.ico.cancel::before		, ico.cancel::before 		{ content: "\f00d"; }
	dlg-btn.ico.save::before		, ico.save::before			{ content: "\f15c"; }	/* f15c | f0c7 | f0ee */

	
	dlg-btn.printlist_yes > ico.print
	{ 
		color: #e27e7e;
	}


	dialog-box > dialog-content
	{
		display: block;
	}

	dialog-box > dialog-content > .securityInfo
	{
		border-top: 1px dotted #9f9f9f; 
		font-size: 9px; 
		color: #989898; 
		color: #555555;
		text-align: center;
		padding: 10px 16px 2px 16px;
		margin-top: 10px;
	}


	dialog-box > dialog-footer
	{
		display: inline-flex;
		flex-direction: row;
		align-content: center;
		align-items: center;
		flex-wrap: nowrap;
		justify-content: center;
		border-bottom-left-radius: inherit;
		border-bottom-right-radius: inherit;
	}
	dialog-footer > *.first,
	dialog-footer > *:first-child
	{
		border-bottom-left-radius: inherit;
	}
	dialog-footer > *.last,
	dialog-footer > *:last-child
	{
		border-bottom-right-radius: inherit;
	}

	dialog-box > dialog-footer > dlg-btn
	{
		width: 100%;
		height: 100%;
		cursor: pointer;
		text-align: center;
		align-content: center;
		box-sizing: border-box;

		user-select: none;
		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
	}

	dialog-box.fullscreen 
	{ 
		width: 100%;
		height: 100%;
		border-radius: 0px;
		margin: 0px !important;
	}

	dialog-box.fullscreen > dialog-content 
	{
		flex-grow: 1;
	}


	dialog-box > dialog-header > dlg-btn.ico.toogleFullscreen::before 				{ content: "\f2d0"; } /* maximize */
	dialog-box.fullscreen > dialog-header > dlg-btn.ico.toogleFullscreen::before 	{ content: "\f2d2"; } /* restore */

	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ Dialog-Box : Styles ] --------------------------------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	dialog-box
	{
		border-radius: 10px;
		background-color: #e2e2e2;
		box-shadow: 3px 3px 10px #0e0e0e80;
		width: 420px;
    	margin: 16px;
	}
	dialog-box > dialog-header
	{
		color: #374151;
		border-bottom: 1px solid #aaaaaa;
		height: 42px;
		/*background-color: #374151; */
    	/*color: #ffffff;*/
	}

	dialog-box > dialog-header > dlg-cap
	{
		font-weight: bold;
		font-size: 16px;
		/*color: #30343c;*/
		text-align: left;
		padding-left: 10px;
	}

	dialog-box > dialog-header > dlg-btn 
	{
		min-width: 41px;
		/*color: #374151;*/
    	border-left: 1px solid #cccccc;
		/*background-color: #e7e7e7; */
		opacity: 0.75;
	}
	dialog-box > dialog-header > dlg-btn:hover
	{
		color: #ffffff;
		background-color: #374151;
		opacity: 1.0;
	}

	dialog-box > dialog-content
	{
    	padding: 8px;
		color: #505050;
		text-align: initial;
		border-top: 1px solid #eeeeee;
	}
	
	dialog-box > dialog-footer
	{
		color: #ffffff;
		background-color: #374151;
	}

	dialog-box > dialog-footer > dlg-btn
	{
		background-color: #374151;
		border-top: 1px solid #374151;
		font-size: 13px;
		min-height: 46px;
	}
	dialog-box > dialog-footer > dlg-btn:hover
	{
		color: #374151;
    	background-color: #ffffffeb;
		border-top: 1px solid #c8c8c8;
		/*background-color: #ffffffb8;*/
		/*border-top: 1px solid #b8b8b8;*/
		/*text-shadow: 2px 2px 6px rgb(0 0 0 / 40%);*/
	}
	dialog-box > dialog-footer > dlg-btn
	{
		border-left: 1px solid #e2e2e24a;
	}
	dialog-box > dialog-footer > dlg-btn.noBorderLeft,
	dialog-box > dialog-footer > dlg-btn.nbl,
	dialog-box > dialog-footer > dlg-btn:first-child
	{
		border-left: 1px solid transparent;		
	}



	dialog-box.fullscreen,
	dialog-box.fullscreen-flip,
	dialog-box.fullscreen-flip-buttons
	{ 
		width: 100%;
		height: initial;
		min-height: 100%;
		border-radius: 0px;
	}
	dialog-box.fullscreen > dialog-content,
	dialog-box.fullscreen-flip > dialog-content,
	dialog-box.fullscreen-flip-buttons > dialog-content
	{
		flex-grow: 1;
	}

	dialog-box.fullscreen-flip > dialog-header,
	dialog-box.fullscreen-flip-buttons > dialog-header 
	{
		display: none;
	}
	dialog-box.fullscreen-flip,
	dialog-box.fullscreen-flip-buttons	
	{
		flex-direction: column-reverse;
		margin: 0px !important;
	}

	dialog-box.fullscreen-flip > dialog-footer,
	dialog-box.fullscreen-flip-buttons > dialog-footer
	{
		position: sticky;
		top: 0;
	}

	dialog-box.fullscreen-flip-buttons > dialog-footer	/* .buttons */
	{
		background-color: #1f2937;
		padding: 12px 14px 14px 12px;
		column-gap: 12px;
		min-height: 61px;
		justify-content: space-between;
	}

	dialog-box.fullscreen-flip-buttons > dialog-footer > dlg-btn /* .buttons */
	{
		border: none;
		border-radius: 10px;
		width: initial;
		padding-left: 12px;
		padding-right: 12px;
		padding-bottom: 5px;
		min-width: 100px;
		font-size: 13px;
	}
	dialog-box.fullscreen-flip-buttons > dialog-footer > dlg-btn:hover  /* .buttons */
	{
		border-top: 0px solid transparent;
	}

	dialog-box.fullscreen-flip-buttons > dialog-footer > dlg-btn > ico /* .buttons */
	{
		display: block !important;
		font-size: 22px;
		padding-bottom: 6px;
		padding-top: 10px;
		/* min-height: 31px; */
		align-content: end;
	}



	dialog-box.fullscreen-mobile > dialog-footer > dlg-btn > ico,	/* Hide Icon in Not ( Fullscreen ) */
	dialog-box.fullscreen-flip > dialog-footer > dlg-btn > ico	/* Hide Icon in Not ( Fullscreen ) */
	{
		display: none;
	}

	dialog-box.fullscreen-mobile > *.show-fullscreen,
	dialog-box.fullscreen-mobile > dialog-header > *.show-fullscreen,
	dialog-box.fullscreen-mobile > dialog-content > *.show-fullscreen,
	dialog-box.fullscreen-mobile > dialog-footer > *.show-fullscreen,
	dialog-box.fullscreen-flip > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-header > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-content > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-footer > *.show-fullscreen,
	dialog-box.fullscreen-flip-buttons > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-header > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-content > *.show-fullscreen,
	dialog-box.fullscreen-flip > dialog-footer > *.show-fullscreen
	{
		display: none;
	}

	@media screen and (max-width: 600px) 
	{
		dialog-box.fullscreen-mobile
		{ 
			width: 100%;
			/*height: 100%;*/
			min-height: 100%;
			border-radius: 0px;
		}
		dialog-box.fullscreen-mobile > dialog-content
		{
			flex-grow: 1;
		}

		dialog-box.fullscreen-mobile > dialog-footer
		{
		    position: sticky;
        	top: 0;
		}

		dialog-box.fullscreen-mobile > *.show-fullscreen,
		dialog-box.fullscreen-mobile > dialog-header > *.show-fullscreen,
		dialog-box.fullscreen-mobile > dialog-content > *.show-fullscreen,
		dialog-box.fullscreen-mobile > dialog-footer > *.show-fullscreen,
		dialog-box.fullscreen-flip > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-header > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-content > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-footer > *.show-fullscreen,
		dialog-box.fullscreen-flip-buttons > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-header > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-content > *.show-fullscreen,
		dialog-box.fullscreen-flip > dialog-footer > *.show-fullscreen
		{
			display: block;
		}

		/*.fullscreen-flip-footer */
		dialog-box.fullscreen-mobile > dialog-header 
		{
			display: none;
		}
		dialog-box.fullscreen-mobile	
		{
			flex-direction: column-reverse;
			margin: 0px !important;
		}

		dialog-box.fullscreen-mobile > dialog-footer	/* .buttons */
		{
			background-color: #1f2937;
			padding: 14px 14px 14px 14px;
			column-gap: 12px;
			min-height: 60px;
			justify-content: space-between;
		}

		dialog-box.fullscreen-mobile > dialog-footer > dlg-btn /* .buttons */
		{
			border: none;
			border-radius: 10px;
			width: initial;
			padding-left: 12px;
			padding-right: 12px;
			padding-bottom: 5px;
			min-width: 100px;
			font-size: 13px;
		}
		dialog-box.fullscreen-mobile > dialog-footer > dlg-btn:hover  /* .buttons */
		{
			border-top: 0px solid transparent;
		}

		dialog-box.fullscreen-mobile > dialog-footer > dlg-btn > ico /* .buttons */
		{
			display: block !important;
			font-size: 22px;
			padding-bottom: 6px;
			padding-top: 10px;
			/* min-height: 31px; */
			align-content: end;
		}
	}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ content-group-container ] ----------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

	.content-group-container
	{
		padding: 4px;
	}
	.content-group-container > .content-group
	{
		margin-bottom: 10px;
	}
	.content-group-container > .content-group:last-child
	{
		margin-bottom: 0px;
	}

	.content-group
	{
		padding: 12px;
		background-color: #f7f7f7;
		border-radius: 10px;
		box-sizing: border-box;
	}
	.cg-header,
	.content-group-header
	{
		/*font-weight: bold;*/
		font-size: 12px;
		color: #374151;
		padding-bottom: 4px;
		padding-left: 1px;
	}

/* ------------------------------------------------------------------------------------------------------------------------------- */


	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ Navigation ] ------------------------------------------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	.navigation-box
	{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;

		background-color: #1f2937;
		color: #ffffff;
		height: 70px;
	}
	.nav-caption
	{
		flex-grow: 1;
		padding-left: 12px;
		font-size: 24px;
	}
	.nav-itemsbox
	{
		display: inline-flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		
		column-gap: 6px;
		padding-right: 10px;
	}
	.nav-menuitem
	{
		padding: 10px 15px;
		border-radius: 7px;
		font-size: 20px;
		cursor: pointer;
		width: 30px;
    	text-align: center;
		color: #ffffff;
	}

	.nav-menuitem > ico
	{
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		text-align: center;
		display: inline-block;
		
	}

	.nav-menuitem.print
	{
		position: relative;
	}

	.nav-menuitem
	{
		background-color: #374151;
	}
	.nav-menuitem.red
	{
		background-color: #a20000;
	}
	.nav-menuitem.red:hover
	{
		background-color: #ef4444;
	}
	.nav-menuitem:hover
	{
		color: #000000;
		background-color: #eaeaea;
	}


	.nav-menuitem.print > .count-overlay
	{
		position: absolute;
		top: -5px;
		left: 38px;
		background-color: #d84c47;
		border-radius: 10px;
		padding: 4px;
		min-width: 12px;
		min-height: 12px;
		font-size: 10px;
		font-weight: bold;
		color: #fff;
	}
	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --> Remove tt.mm.yyyy from input date */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	input[type="date"]:not(:focus):in-range::-webkit-datetime-edit-year-field, 
	input[type="date"]:not(:focus):in-range::-webkit-datetime-edit-month-field, 
	input[type="date"]:not(:focus):in-range::-webkit-datetime-edit-day-field, 
	input[type="date"]:not(:focus):in-range::-webkit-datetime-edit-text 
	{ 
		color: transparent; 
	}


	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ UserInput-Styles ] ------------------------------------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	input[type="date"].userInput:before
	{
		content: attr(placeholder) !important;
		color: #75757580;
		position: absolute;
		padding-top: 1px;
	}
	
	input[type="date"].userInput.hideFocusPlaceHolder:before,
	input[type="date"].userInput:valid:before,
	input[type="date"].userInput:disabled:before,
	input[type="date"].userInput:read-only:before,
	input[type="date"].userInput:focus:before
	{
		content: "";
		color: transparent;
	}

	input.hideFocusPlaceHolder:focus::placeholder,
	textarea.userInput:focus::placeholder,
	input.userInput:focus::placeholder 
	{
		color: transparent;
	}

	textarea.userInput::placeholder,
	input.userInput::placeholder 
	{
		color: #75757580;
	}

	.userInput
	{
		padding: 5px;
		border: 1px solid var(--inventar-EditBorderColor);
		font-size: 14px;
		background-color: white;
		width: 100%;
		border-radius: 5px;
	}
	.userInput:disabled 
	{
		/*opacity: 0.7;*/
		color: #979797;
		background-color: inherit;
	}

	.userInput.error 
	{
		border-color:#ff0000;
	}

	.userInput:focus,
	.userInput:focus-visible
	{
		outline:1px solid #75777b;
	}

	.userInput.dialog:focus-visible
	{
		outline: 1px solid #75777b;
	}

	.invalidInput
	{
		display: none;
		margin-top: 6px;
   	 	color: #ff0000;
		font-size: 13px;
	}

	.errorMessageBox
	{
		font-size: 12px;
		color: #be6161;
		font-weight: bold;
		padding: 10px 0px;
		background-color: #eeeeee;
		text-align: center;
	}
	.infoMessageBox
	{
		font-size: 12px;
		color: #477726;
		font-weight: bold;
		padding: 10px 0px;
		background-color: #cdd7cbe0;
		text-align: center;
	}

	.invalidMessageBoxHidden
	{
		display: none;
		padding: 8px;
		background-color: #b75b5b45;
		border-radius: 5px;
		color: #730c0c;
		margin-top: 6px;
		font-size: 12px;
		cursor: pointer;
	}

	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ Inventory-Page ] ------------------------------------------------------------------------------------------------------ */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	/* --- [ Search ] ---------------------------------------------------------------------------------------------------------------- */

	exp-box.searchMainBox
	{
		border: 1px solid var(--inventar-SearchBorderColor) 
	}

	.searchInput
	{
		width: 100%;
		height: 100%;
		outline: none;
		border: none;
		padding: 0px 10px;
		font-size: 15px;
	}
	.searchInput:focus-visible
	{
		outline: none;
	}

	exp-box.searchCategoryBox
	{
		border: 1px solid var(--inventar-SearchBorderColor);
		margin-top: 10px;
		background-color: #fafafa;
	}
	exp-box.searchCategoryBox > exp-header
	{
		cursor: pointer;
	}
	exp-box.searchCategoryBox > exp-header > exp-cap
	{
		padding-left: 12px;
		font-size: 15px;
	}

	exp-box.searchCategoryBox > exp-header > exp-col.countInfo 
	{
		font-size: 10px;
		padding-right: 12px;
		color: #808080;
	}

	exp-box.selectgrid > exp-header > exp-col.shortcut 
	exp-box.searchCategoryBox:first-child
	{
		margin-top: 0px;
	}


	.categorySearchItem
	{
		border: 1px solid #d1d5dbbf;
		font-size: 14px;
		border-radius: 5px;
    	display: inline-block;

		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
		user-select: none;
	}

	.categorySearchItem:has(label > span.noCount),
	.categorySearchItem.noCount
	{
		opacity: 0.5 !important;
	}
	.categorySearchItem > label > span.count.noCount,
	.categorySearchItem.noCount > label > span.count
	{
		display: none;
	}
	.categorySearchItem > label > span.count::before
	{
		/*content: '(';*/
		content: " (" attr(countUsed) ")";
	}
	/*.categorySearchItem > label > span.count::after
	{
		content: ')';
	}*/

	.categorySearchItem:hover
	{
		border: 1px solid #94acd1ff;
		color: #000000;
	}

	.categorySearchItem:has(input:checked)
	{
		background-color: #1f2937;
		color: #ffffff;
	}

	.categorySearchItem > input
	{
		display: none;
	}

	.categorySearchItem > label
	{
		padding: 4px 8px;
		cursor: pointer;
		display: flex;
		flex-direction: row;
		align-items: center;
	}

	.categorySearchItem:has(input:checked) > label > span
	{
		color: #ffffff;
	}
	
	.categorySearchItem > label > span
	{
		padding-left: 4px;
    	color: #059;
		font-size: 10px;
	}


	.filterCategoryGrid
	{
		display: flex;
		align-items: center;
		align-content: center;
		flex-wrap: wrap;
		column-gap: 6px;
    	row-gap: 4px;
	}

	/* --- [ inventarListHeader ] ---------------------------------------------------------------------------------------------------------------- */
	
	.inventarListHeader
	{
		/*border-bottom: 1px solid #b5b5b5;*/
		color: #000000;
		padding: 0px 0px 10px 0px;
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
	}

	.pageNav
	{
		background-color: #f0f0f0;
		display: inline-flex;
		flex-direction: row;
		align-items: center;
		border-radius: 8px;
		height: 46px;
	}
	
	.paginationSelect
	{
		border: none;
		outline: none;
		background-color: transparent;
		font-size: 14px;
		text-align: center;
		appearance: none;
		color: inherit;
		padding-left: 12px;
		padding-right: 14px;
		height: 100%;
	}

	select.paginationSelect option
	{
		color: #000000;
	}

	.inventarListHeader > .caption
	{
		font-size: 25px;
		font-weight: bold;
		flex-grow: 1; 
	}

	.inventarListHeader > .resultInfo
	{
		font-size: 12px;
    	padding-right: 11px;
	}


	.inventarListHeader > .pageNav > *:first-child
	{
		border-top-left-radius: inherit;
		border-bottom-left-radius: inherit;
	}
	.inventarListHeader > .pageNav > *:last-child
	{
		border-top-right-radius: inherit;
    	border-bottom-right-radius: inherit;
	}

	.inventarListHeader span.left, 
	.inventarListHeader span.right,
	.inventarListHeader span.txt,
	.inventarListHeader span.pages,
	.inventarListHeader span.add
	{
		height: 100%;
		align-content: center;
	}

	.inventarListHeader span.add
	{
		min-width: 40px;
		font-size: 20px;
		cursor: pointer;
		text-align: center;
		border-left: 1px solid #d4d4d4;
	}
	.inventarListHeader span.add:not(.noAction):hover,
	.addButton:hover
	{
		background-color: #187000;
    	color: #ffffff;
	}

	.inventarListHeader span.left,
	.inventarListHeader span.right
	{
		font-size: 20px;
		padding: 0px 10px;
		cursor: pointer;
	}
	.inventarListHeader span.left:not(.noAction):hover,
	.inventarListHeader span.pages:hover,
	.inventarListHeader span.right:not(.noAction):hover
	{
		background-color: #1f2937;
    	color: #ffffff;
	}

	.inventarListHeader span.left.noAction,
	.inventarListHeader span.right.noAction,
	.inventarListHeader span.add.noAction
	{
		cursor: default;
    	color: #787878;
	}
	
	.inventarListHeader span.pages
	{
		padding-left: 3px;
		padding-right: 3px;
	}
	.inventarListHeader span.txt
	{
		font-size: 14px;
		padding: 0px 5px;
		white-space: nowrap;
	}

	.inventarListHeaderResult
	{
		font-size: 10px;
		background: #dddddd;
		border-bottom: 1px solid #c8c8c8;
		border-top: 1px solid #c8c8c8;
		color: #000000;
		padding: 5px 10px;
		text-align: right;
		/* border: 1px solid #c8c8c8;*/
	}


	@media screen and (orientation: portrait) and (max-width: 450px)
	{
		.inventarListHeader > .caption
		{
			display: none;
		}

		.inventarListHeader > .pageNav
		{
			flex-grow: 1;
		}

		.inventarListHeader > .pageNav > span.txt
		{
			width: 100%;
    		text-align: center;
		}
	}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* --- [ Modal - Dialog Container ] ---------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------------------- */

	#pagemode.modal > .page
	{
		/*max-height: 100vh;*/
		/*overflow: clip;*/
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		z-index: 1;
	} 
	#pagemode > .dialogContainer
	{
		display: none;
	}
	#pagemode.modal > .dialogContainer
	{
		display: block;
		z-index: 10;
	}
	#pagemode.modal > .modalBackground
	{
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: 2;

		background-color: rgb(0 0 0 / 75%);
		background: rgba(52, 58, 65, 0.5);
		backdrop-filter: blur(5px);
    	-webkit-backdrop-filter: blur(5px);
	}

	.dialogContainer
	{
		display: none;
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		text-align: center;
		align-content: center;
	}

	/* --- [ SelectGrid ] ---------------------------------------------------------------------------------------------------------------- */
	
	.select-list-container
	{
		background-color: #e2e2e2;
	}
	.select-list-container.scrollable
	{
		overflow-y: auto;
    	max-height: calc(100vh - 142px);
	}
	dialog-box.fullscreen > dialog-content > .select-list-container.scrollable
	{ 
		max-height: calc(100vh - 110px);
	}

	@media screen and (max-width: 600px) 
	{
		dialog-box.fullscreen > dialog-content > .select-list-container.scrollable,
		dialog-box.fullscreen-mobile > dialog-content > .select-list-container.scrollable
		{ 
			max-height: calc(100vh - 110px);
		}
	}
	
	exp-box.selectgrid:first-child 
	{
		margin-top: 0px;
	}
	exp-box.selectgrid 
	{
		border-radius: 0px;
		margin-top: 1px;
		background-color: #f7f7f7;
	}
	exp-box.selectgrid  > exp-header
	{
		cursor: pointer;
		
		-moz-user-select: none;
		-khtml-user-select: none;
		-webkit-user-select: none;
		-o-user-select: none;
		user-select: none;
	}
	exp-box.selectgrid  > exp-header > exp-cap 
	{
		font-size: 15px;
	}
	exp-box.selectgrid > exp-header > exp-col 
	{
		font-size: 11px;
		padding-right: 10px;
		color: #515151;
	}
	exp-box.selectgrid > exp-header > exp-col.shortcut 
	{
		flex-grow: 0;
		padding: 0px 6px 0px 6px;
		border-right: 1px solid #e2e2e2;
		max-width: 52px;
		min-width: 52px;
		overflow-wrap: anywhere;
		text-wrap: auto;
		justify-content: center;
		font-size: 12px;
	}


	/* --- [ inventarListContent ] ---------------------------------------------------------------------------------------------------------------- */

	exp-box.inventarlist
	{
		border-radius: 10px;
		margin-top: 8px;
		/*margin-top: 2px;*/
    	/*border-radius: 3px;*/
	}
	exp-box.inventarlist:first-child
	{
		margin-top: 0px;
	}
	exp-box.inventarlist > exp-header
	{
		cursor: pointer;
	}

	exp-box.inventarlist > exp-header > exp-cap 
	{
		font-size: 16px;
		font-weight: bold;
	}

	exp-box.inventarlist > exp-content 
	{
		border-top: 1px solid var(--expander-ColumnBorderColor);;
		padding: 10px;
	}

	exp-box.inventarlist > exp-header > exp-col.info
	{
		border-left: 1px solid var(--expander-ColumnBorderColor);;
		padding-left: 7px;

		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;

		display: block;
    	align-content: center;
	}

	exp-box.inventarlist > exp-header > exp-col.info.area
	{
		width: 100px;
		min-width: 80px;
		text-align: center;
	}
	exp-box.inventarlist > exp-header > exp-col.info.room
	{
		width: 50px;
		min-width: 20px;
		text-align: center;
	}
	exp-box.inventarlist > exp-header > exp-col.info.num
	{
		width: 80px;
		min-width: 80px;
		text-align: right;
	}



	exp-box.inventarlist > exp-header > exp-btn.printlist
	{
		cursor: pointer;
	}
	exp-box.inventarlist > exp-header > exp-btn.copyInvNumber
	{
		cursor: pointer;
	}
	exp-box.inventarlist > exp-header > exp-btn.edit
	{
		cursor: pointer;
	}


	@media screen and (max-width: 800px) 
	{
		.resp-hide-800
		{
			display: none !important;
		}
	}
	@media screen and (max-width: 600px) 
	{
		.resp-hide-600
		{
			display: none !important;
		}
	}


	.inventarGrid > tbody > tr > th
	{
		text-align: left;
		font-size: 12px;
		font-weight: normal;
		color: #191c21;
		background-color: #f2f2f2;
		border-top: 1px solid var(--inventar-GridBorderColor);
		border-left: 1px solid var(--inventar-GridBorderColor);
		white-space: nowrap;
		padding: 4px 12px 4px 4px;
	} 
	.inventarGrid > tbody > tr > td
	{
		padding-left: 8px;
		text-align: left;
		font-size: 14px;
		color: #4b5563;
		width: 100%;
		border: 1px solid var(--inventar-GridBorderColor);
		border-bottom: none;
		vertical-align: middle;
	} 
	.inventarGrid > tbody > tr:last-child > td
	{
		border-bottom: 1px solid var(--inventar-GridBorderColor);
	}
		.inventarGrid > tbody > tr:last-child > th
	{
		border-bottom: 1px solid var(--inventar-GridBorderColor);
	}




	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ EditPage ] -------------------------------------------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------------------------------------------------------- */


	.editBoxContent
	{
		display: flex;
		flex-direction: column;
		row-gap: 8px;
	}

	.editBoxContent > gridRow
	{
		display: flex; 
		column-gap: 8px;
		flex-wrap: nowrap; 
		flex-direction: row;
	}

	.editBoxContent > gridRow > gridCol
	{
		width: 100%;
		box-sizing: border-box;
	}

	@media screen and (max-width: 800px) 
	{
		.editBoxContent > gridRow
		{
			flex-direction: column;
			row-gap: inherit;
		}
	}

	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ QR-Code Print View ] ---------------------------------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------------------------------------------------------- */

	.printqr_page_seperator
	{
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: space-between;
		align-items: center;

		font-size: 12px;
		text-align: center;
		padding: 6px 6px;

		max-width: 752px;
		margin: 12px auto;
		box-sizing: border-box;
		/*background-color: #e7e7e7;*/
		color: #000000;
		border-bottom: 1px dotted #a0a0a0;
		border-top: 1px dotted #a0a0a0;
	}

	.printqr_page_container
	{
		width: 753px;
		height: 1071px;
		/* width: 21cm; */
		/* height: 29.7cm; */

		margin: 0px auto;
		box-sizing: border-box;
		page-break-after: always;

		background-color: #f6f6f6;
		border: 1px dotted #c0c0c0;
	}
	.printqr_page_grid
	{
		display: grid;
		
		margin: 0px auto;
		background-color: #f6f6f6;
		justify-items: center;
	}
	.printqr_page_grid
	{
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		row-gap: 0.5cm;
		column-gap: 0.4cm;
		padding-left: 0.4cm;
		padding-right: 0.4cm;
		padding-top: 0.4cm;
		padding-bottom: 0.4cm;
	}

	.printqr_page_grid > .printqr_grid_column
	{
		width: 3.5cm;
		height: 3.5cm;

		background: #ffffff;
		color: #a0a0a0;
		text-align: center;
		padding: 6px;
		box-sizing: border-box;
		border: 1px solid #c9c9c9;
		cursor: pointer;
	}
	.printqr_page_grid > .printqr_grid_column:hover
	{
		background-color: #105bd233;
	}

	.printqr_page_grid > .printqr_grid_column > img
	{
		height: 100%;
		box-sizing: border-box;		
	}

	@media print 
	{
		@page 
		{
			size: A4 portrait;
			margin: 1.09cm 0.75cm 0.89cm 0.75cm !important;
			background: none !important;
			background-color: #ffffff !important;
		}

		.printqr_page_seperator
		{
			display: none;
		}

		.printqr_page_container
		{
			width: 100% !important;
			height: initial !important;
			min-height: initial !important;
			min-width: initial !important;
			max-height: initial !important;
			max-width: initial !important;
			margin: 0cm !important;
			padding: 0px !important;

			border: 0px none transparent !important;
			background: none !important;
			background-color: #ffffff !important;
		}
		.printqr_page_grid
		{
			padding: 0px !important;
			border: 0px none transparent !important;
			background: none !important;
			background-color: #ffffff !important;
			/*background-color: #e0e0e0 !important;*/
		}
		.printqr_page_grid > .printqr_grid_column
		{
			background: none !important;
			background-color: #ffffff !important;
			border: 1px solid #e0e0e0;
			/*border: 0px none transparent !important;*/
		}

		dialog-box.printHide > dialog-header,
		dialog-box.printHide > dialog-footer
		{
			display: none !important;
		}

		dialog-box.printHide,
		dialog-box.printHide > dialog-content
		{
			display: block !important;
			margin: 0px !important;
			padding: 0px !important;
			box-shadow: none !important;
			border: 0px none transparent !important;
			background: none !important;
		}
	}

	/* ------------------------------------------------------------------------------------------------------------------------------- */
	/* --- [ GeKa - Style ] ---------------------------------------------------------------------------------------------------------- */
	/* ------------------------------------------------------------------------------------------------------------------------------- */
/*
	exp-box.inventarlist
	{
		margin-top: 2px;
	}
	exp-box.inventarlist.open
	{
		margin-top: 10px;
		margin-bottom: 10px;
		border-radius: 10px;
	}
	exp-box.inventarlist.open:first-child 
	{
		margin-top: 0px;
	}
*/